Subject: pruning

From: [email-masked]
Date: Mon, 8 Jul 1996 02:04:41 -0400

I had about 100 mature fruit trees which was a lot of work to prune annually
according to standard practices. I tried several alternatives and the one
which seemed to work better was to prune on a three year rotation. Year one:
a heavy pruning in winter taking back branches about three years growth. Year
two: Heavy leaf development with moderate fruiting. Year three: Heavy fruit.
Year four: prune three years growth again. I also pruned the canopies fairly
level at about nine feet from the ground as a partial way to keep the fruit
from "growing away". Were I starting from scratch with a new orchard
planting, I would work to reduce branching and to keep canopy low for the
first five years. This practice would produce strong central trunk and key
branches.